NAME
	thumb

SYNOPSYS
        thumb [up/down]
	thumb [up/down] <target>

OPTIONS
        down[wards] - point your thumb downwards.
        up[wards]   - point your thumb upwards. (default)

	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.

SEE ALSO
	emotions
